version: 0.31.11001
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: 5qj4mRT+CooQtDjAdUZaB4BVJVPxrwRywUkqbA4Vdhn9a13bGuI+uz7V5gYCf1aZUH9kliRu4CB+5wutuhVslA==
    size: 211221753
    blockMapSize: 220429
path: PrivacySafe-x86_64.AppImage
sha512: 5qj4mRT+CooQtDjAdUZaB4BVJVPxrwRywUkqbA4Vdhn9a13bGuI+uz7V5gYCf1aZUH9kliRu4CB+5wutuhVslA==
releaseDate: '2026-08-20T04:59:00.990Z'
